<component name="libraryTable">
  <library name="Gradle: __local_aars__:E.\Edisk\AsProject\GprinterSDK\GpsdkDemo\app\libs\gprintersdkv2.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/gprintersdkv2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>